
Monitoreo de Volcanes - Task #1190

Milestone # 283 (New): Investigación aeronáutica: Construcción de drones, vuelos y pruebas iniciales, retroalimentación del campo y prototipos

Piezas 3D

11/28/2017 04:58 PM - Joab Apaza

Status: Closed Start date: 11/21/2017

Priority: Normal Due date: 01/31/2018

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Prototipos 3D de la caja de sensores y el covertor 3D 

History

#1 - 11/28/2017 05:03 PM - Joab Apaza

Joab Apaza wrote:

Prototipos 3D de la caja de sensores y el cobertor 3D

#2 - 01/02/2018 11:32 PM - Joab Apaza

- Due date changed from 11/29/2017 to 01/31/2018

- Status changed from New to In progress

#3 - 02/14/2018 03:00 PM - Joab Apaza

- Status changed from In progress to Closed
